apiVersion: v1
kind: ConfigMap
metadata:
  namespace: {{ .Values.namespace }}
  name: mysql-cnf
  labels:
    app.kubernetes.io/instance: {{ .Release.Name }}
    helm.sh/char: {{ .Chart.Name }}-{{ .Chart.Version | replace "+" "_" }}
data:
{{ (.Files.Glob "config/mysql.cnf").AsConfig | indent 2 }}
